h1,h2,h3 {background: green;
    color: white;
    padding: 5px 25px 5px 25px;}

body {background: white;}

div#content {background: #eee;
             color: black;
             margin-left: 50px;
             margin-right: 50px;
             padding: 10px 10px 10px 10px;
             border: dotted black;
	     text-transform: lowercase;)

